if picture == "predeterminado" then
skn_windspro = {}
skn_windspro.ImageFilename = "windspro\\skins\\Black Pokemon\\fondo.png"
Application.SetPageProperties("WinDS PRO", skn_windspro)
end

skn_barra = {}
skn_barra.ImageFile = "windspro\\skins\\Black Pokemon\\barra.png"
skn_barra.Width = 630
skn_barra.Height = 36
skn_barra.X = 0
skn_barra.Y = 0
skn_barra.Opacity = 100
Image.SetProperties("barra", skn_barra)

skn_fondo = {}
skn_fondo.Width = 630
skn_fondo.Height = 348
skn_fondo.X = 0
skn_fondo.Y = 36
Hotspot.SetProperties("fondo", skn_fondo)

skn_skin = {}
skn_skin.ButtonFile = "windspro\\skins\\Black Pokemon\\stab.btn"
skn_skin.X = 593
skn_skin.Y = 5
skn_skin.Width = 31
skn_skin.Height = 24
Button.SetProperties("cambiarfondo", skn_skin)

Button.SetVisible("cerrar", false)

skn_menu_windspro = {}
skn_menu_windspro.ButtonFile = "windspro\\skins\\Black Pokemon\\boton.btn"
skn_menu_windspro.FontName = "Tahoma"
skn_menu_windspro.FontSize = 10
skn_menu_windspro.X = 0
skn_menu_windspro.Y = 0
skn_menu_windspro.Width = 139
skn_menu_windspro.Height = 36
skn_menu_windspro.ColorNormal = Math.HexColorToNumber("FFFFFF")
skn_menu_windspro.ColorHighlight = Math.HexColorToNumber("FFFFFF")
skn_menu_windspro.ColorDown = Math.HexColorToNumber("FFFFFF")
skn_menu_windspro.ColorDisabled = Math.HexColorToNumber("FFFFFF")
Button.SetProperties("menu_windspro", skn_menu_windspro)

skn_menu_nocashgba = {}
skn_menu_nocashgba.ButtonFile = "windspro\\skins\\Black Pokemon\\boton.btn"
skn_menu_nocashgba.FontName = "Tahoma"
skn_menu_nocashgba.FontSize = 10
skn_menu_nocashgba.X = 10
skn_menu_nocashgba.Y = 338
skn_menu_nocashgba.Width = 139
skn_menu_nocashgba.Height = 36
skn_menu_nocashgba.ColorNormal = Math.HexColorToNumber("FFFFFF")
skn_menu_nocashgba.ColorHighlight = Math.HexColorToNumber("FFFFFF")
skn_menu_nocashgba.ColorDown = Math.HexColorToNumber("FFFFFF")
skn_menu_nocashgba.ColorDisabled = Math.HexColorToNumber("FFFFFF")
Button.SetProperties("menu_nocashgba", skn_menu_nocashgba)

skn_menu_ideas = {}
skn_menu_ideas.ButtonFile = "windspro\\skins\\Black Pokemon\\boton.btn"
skn_menu_ideas.FontName = "Tahoma"
skn_menu_ideas.FontSize = 10
skn_menu_ideas.X = 167
skn_menu_ideas.Y = 338
skn_menu_ideas.Width = 139
skn_menu_ideas.Height = 36
skn_menu_ideas.ColorNormal = Math.HexColorToNumber("FFFFFF")
skn_menu_ideas.ColorHighlight = Math.HexColorToNumber("FFFFFF")
skn_menu_ideas.ColorDown = Math.HexColorToNumber("FFFFFF")
skn_menu_ideas.ColorDisabled = Math.HexColorToNumber("FFFFFF")
Button.SetProperties("menu_ideas", skn_menu_ideas)

skn_menu_desmume = {}
skn_menu_desmume.ButtonFile = "windspro\\skins\\Black Pokemon\\boton.btn"
skn_menu_desmume.FontName = "Tahoma"
skn_menu_desmume.FontSize = 10
skn_menu_desmume.X = 324
skn_menu_desmume.Y = 338
skn_menu_desmume.Width = 139
skn_menu_desmume.Height = 36
skn_menu_desmume.ColorNormal = Math.HexColorToNumber("FFFFFF")
skn_menu_desmume.ColorHighlight = Math.HexColorToNumber("FFFFFF")
skn_menu_desmume.ColorDown = Math.HexColorToNumber("FFFFFF")
skn_menu_desmume.ColorDisabled = Math.HexColorToNumber("FFFFFF")
Button.SetProperties("menu_desmume", skn_menu_desmume)

skn_menu_vba = {}
skn_menu_vba.ButtonFile = "windspro\\skins\\Black Pokemon\\boton.btn"
skn_menu_vba.FontName = "Tahoma"
skn_menu_vba.FontSize = 10
skn_menu_vba.X = 481
skn_menu_vba.Y = 338
skn_menu_vba.Width = 139
skn_menu_vba.Height = 36
skn_menu_vba.ColorNormal = Math.HexColorToNumber("FFFFFF")
skn_menu_vba.ColorHighlight = Math.HexColorToNumber("FFFFFF")
skn_menu_vba.ColorDown = Math.HexColorToNumber("FFFFFF")
skn_menu_vba.ColorDisabled = Math.HexColorToNumber("FFFFFF")
Button.SetProperties("menu_vba", skn_menu_vba)

skn_abrir = {}
skn_abrir.ButtonFile = "windspro\\skins\\Black Pokemon\\boton.btn"
skn_abrir.FontName = "Tahoma"
skn_abrir.FontSize = 10
skn_abrir.X = 0
skn_abrir.Y = 36
skn_abrir.Width = 139
skn_abrir.Height = 36
skn_abrir.ColorNormal = Math.HexColorToNumber("FFFFFF")
skn_abrir.ColorHighlight = Math.HexColorToNumber("FFFFFF")
skn_abrir.ColorDown = Math.HexColorToNumber("FFFFFF")
skn_abrir.ColorDisabled = Math.HexColorToNumber("FFFFFF")
Button.SetProperties("abrir", skn_abrir)

skn_opciones = {}
skn_opciones.ButtonFile = "windspro\\skins\\Black Pokemon\\boton.btn"
skn_opciones.FontName = "Tahoma"
skn_opciones.FontSize = 10
skn_opciones.X = 0
skn_opciones.Y = 72
skn_opciones.Width = 139
skn_opciones.Height = 36
skn_opciones.ColorNormal = Math.HexColorToNumber("FFFFFF")
skn_opciones.ColorHighlight = Math.HexColorToNumber("FFFFFF")
skn_opciones.ColorDown = Math.HexColorToNumber("FFFFFF")
skn_opciones.ColorDisabled = Math.HexColorToNumber("FFFFFF")
Button.SetProperties("opciones", skn_opciones)

skn_web = {}
skn_web.ButtonFile = "windspro\\skins\\Black Pokemon\\boton.btn"
skn_web.FontName = "Tahoma"
skn_web.FontSize = 10
skn_web.X = 0
skn_web.Y = 108
skn_web.Width = 139
skn_web.Height = 36
skn_web.ColorNormal = Math.HexColorToNumber("FFFFFF")
skn_web.ColorHighlight = Math.HexColorToNumber("FFFFFF")
skn_web.ColorDown = Math.HexColorToNumber("FFFFFF")
skn_web.ColorDisabled = Math.HexColorToNumber("FFFFFF")
Button.SetProperties("web", skn_web)

skn_salir = {}
skn_salir.ButtonFile = "windspro\\skins\\Black Pokemon\\boton.btn"
skn_salir.FontName = "Tahoma"
skn_salir.FontSize = 10
skn_salir.X = 0
skn_salir.Y = 144
skn_salir.Width = 139
skn_salir.Height = 36
skn_salir.ColorNormal = Math.HexColorToNumber("FFFFFF")
skn_salir.ColorHighlight = Math.HexColorToNumber("FFFFFF")
skn_salir.ColorDown = Math.HexColorToNumber("FFFFFF")
skn_salir.ColorDisabled = Math.HexColorToNumber("FFFFFF")
Button.SetProperties("salir", skn_salir)

skn_nocashzoomer = {}
skn_nocashzoomer.ButtonFile = "windspro\\skins\\Black Pokemon\\boton.btn"
skn_nocashzoomer.FontName = "Tahoma"
skn_nocashzoomer.FontSize = 10
skn_nocashzoomer.X = 10
skn_nocashzoomer.Y = 44
skn_nocashzoomer.Width = 139
skn_nocashzoomer.Height = 36
skn_nocashzoomer.ColorNormal = Math.HexColorToNumber("FFFFFF")
skn_nocashzoomer.ColorHighlight = Math.HexColorToNumber("FFFFFF")
skn_nocashzoomer.ColorDown = Math.HexColorToNumber("FFFFFF")
skn_nocashzoomer.ColorDisabled = Math.HexColorToNumber("FFFFFF")
Button.SetProperties("nocashzoomer", skn_nocashzoomer)

skn_nocashgba = {}
skn_nocashgba.ButtonFile = "windspro\\skins\\Black Pokemon\\boton.btn"
skn_nocashgba.FontName = "Tahoma"
skn_nocashgba.FontSize = 10
skn_nocashgba.X = 10
skn_nocashgba.Y = 86
skn_nocashgba.Width = 139
skn_nocashgba.Height = 36
skn_nocashgba.ColorNormal = Math.HexColorToNumber("FFFFFF")
skn_nocashgba.ColorHighlight = Math.HexColorToNumber("FFFFFF")
skn_nocashgba.ColorDown = Math.HexColorToNumber("FFFFFF")
skn_nocashgba.ColorDisabled = Math.HexColorToNumber("FFFFFF")
Button.SetProperties("nocashgba", skn_nocashgba)

skn_ngzoom = {}
skn_ngzoom.ButtonFile = "windspro\\skins\\Black Pokemon\\boton.btn"
skn_ngzoom.FontName = "Tahoma"
skn_ngzoom.FontSize = 10
skn_ngzoom.X = 10
skn_ngzoom.Y = 128
skn_ngzoom.Width = 139
skn_ngzoom.Height = 36
skn_ngzoom.ColorNormal = Math.HexColorToNumber("FFFFFF")
skn_ngzoom.ColorHighlight = Math.HexColorToNumber("FFFFFF")
skn_ngzoom.ColorDown = Math.HexColorToNumber("FFFFFF")
skn_ngzoom.ColorDisabled = Math.HexColorToNumber("FFFFFF")
Button.SetProperties("ngzoom", skn_ngzoom)

skn_nocashmooz = {}
skn_nocashmooz.ButtonFile = "windspro\\skins\\Black Pokemon\\boton.btn"
skn_nocashmooz.FontName = "Tahoma"
skn_nocashmooz.FontSize = 10
skn_nocashmooz.X = 10
skn_nocashmooz.Y = 170
skn_nocashmooz.Width = 139
skn_nocashmooz.Height = 36
skn_nocashmooz.ColorNormal = Math.HexColorToNumber("FFFFFF")
skn_nocashmooz.ColorHighlight = Math.HexColorToNumber("FFFFFF")
skn_nocashmooz.ColorDown = Math.HexColorToNumber("FFFFFF")
skn_nocashmooz.ColorDisabled = Math.HexColorToNumber("FFFFFF")
Button.SetProperties("nocashmooz", skn_nocashmooz)

skn_noz = {}
skn_noz.ButtonFile = "windspro\\skins\\Black Pokemon\\boton.btn"
skn_noz.FontName = "Tahoma"
skn_noz.FontSize = 10
skn_noz.X = 10
skn_noz.Y = 212
skn_noz.Width = 139
skn_noz.Height = 36
skn_noz.ColorNormal = Math.HexColorToNumber("FFFFFF")
skn_noz.ColorHighlight = Math.HexColorToNumber("FFFFFF")
skn_noz.ColorDown = Math.HexColorToNumber("FFFFFF")
skn_noz.ColorDisabled = Math.HexColorToNumber("FFFFFF")
Button.SetProperties("noz", skn_noz)

skn_myzoom = {}
skn_myzoom.ButtonFile = "windspro\\skins\\Black Pokemon\\boton.btn"
skn_myzoom.FontName = "Tahoma"
skn_myzoom.FontSize = 10
skn_myzoom.X = 10
skn_myzoom.Y = 254
skn_myzoom.Width = 139
skn_myzoom.Height = 36
skn_myzoom.ColorNormal = Math.HexColorToNumber("FFFFFF")
skn_myzoom.ColorHighlight = Math.HexColorToNumber("FFFFFF")
skn_myzoom.ColorDown = Math.HexColorToNumber("FFFFFF")
skn_myzoom.ColorDisabled = Math.HexColorToNumber("FFFFFF")
Button.SetProperties("myzoom", skn_myzoom)

skn_nocashgba2x = {}
skn_nocashgba2x.ButtonFile = "windspro\\skins\\Black Pokemon\\boton.btn"
skn_nocashgba2x.FontName = "Tahoma"
skn_nocashgba2x.FontSize = 10
skn_nocashgba2x.X = 10
skn_nocashgba2x.Y = 296
skn_nocashgba2x.Width = 139
skn_nocashgba2x.Height = 36
skn_nocashgba2x.ColorNormal = Math.HexColorToNumber("FFFFFF")
skn_nocashgba2x.ColorHighlight = Math.HexColorToNumber("FFFFFF")
skn_nocashgba2x.ColorDown = Math.HexColorToNumber("FFFFFF")
skn_nocashgba2x.ColorDisabled = Math.HexColorToNumber("FFFFFF")
Button.SetProperties("nocashgba2x", skn_nocashgba2x)

skn_ideas = {}
skn_ideas.ButtonFile = "windspro\\skins\\Black Pokemon\\boton.btn"
skn_ideas.FontName = "Tahoma"
skn_ideas.FontSize = 10
skn_ideas.X = 167
skn_ideas.Y = 296
skn_ideas.Width = 139
skn_ideas.Height = 36
skn_ideas.ColorNormal = Math.HexColorToNumber("FFFFFF")
skn_ideas.ColorHighlight = Math.HexColorToNumber("FFFFFF")
skn_ideas.ColorDown = Math.HexColorToNumber("FFFFFF")
skn_ideas.ColorDisabled = Math.HexColorToNumber("FFFFFF")
Button.SetProperties("ideas", skn_ideas)

skn_desmume = {}
skn_desmume.ButtonFile = "windspro\\skins\\Black Pokemon\\boton.btn"
skn_desmume.FontName = "Tahoma"
skn_desmume.FontSize = 10
skn_desmume.X = 324
skn_desmume.Y = 297
skn_desmume.Width = 139
skn_desmume.Height = 36
skn_desmume.ColorNormal = Math.HexColorToNumber("FFFFFF")
skn_desmume.ColorHighlight = Math.HexColorToNumber("FFFFFF")
skn_desmume.ColorDown = Math.HexColorToNumber("FFFFFF")
skn_desmume.ColorDisabled = Math.HexColorToNumber("FFFFFF")
Button.SetProperties("desmume", skn_desmume)

skn_vbalink = {}
skn_vbalink.ButtonFile = "windspro\\skins\\Black Pokemon\\boton.btn"
skn_vbalink.FontName = "Tahoma"
skn_vbalink.FontSize = 10
skn_vbalink.X = 481
skn_vbalink.Y = 254
skn_vbalink.Width = 139
skn_vbalink.Height = 36
skn_vbalink.ColorNormal = Math.HexColorToNumber("FFFFFF")
skn_vbalink.ColorHighlight = Math.HexColorToNumber("FFFFFF")
skn_vbalink.ColorDown = Math.HexColorToNumber("FFFFFF")
skn_vbalink.ColorDisabled = Math.HexColorToNumber("FFFFFF")
Button.SetProperties("vbalink", skn_vbalink)

skn_vbam = {}
skn_vbam.ButtonFile = "windspro\\skins\\Black Pokemon\\boton.btn"
skn_vbam.FontName = "Tahoma"
skn_vbam.FontSize = 10
skn_vbam.X = 481
skn_vbam.Y = 296
skn_vbam.Width = 139
skn_vbam.Height = 36
skn_vbam.ColorNormal = Math.HexColorToNumber("FFFFFF")
skn_vbam.ColorHighlight = Math.HexColorToNumber("FFFFFF")
skn_vbam.ColorDown = Math.HexColorToNumber("FFFFFF")
skn_vbam.ColorDisabled = Math.HexColorToNumber("FFFFFF")
Button.SetProperties("vbam", skn_vbam)
